.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.804000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.270141px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:53.932800px;}
.fs3{font-size:61.494800px;}
.fs1{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:16.067227px;}
.y13{bottom:27.838559px;}
.y14{bottom:32.134454px;}
.y11{bottom:334.198319px;}
.y10{bottom:358.299160px;}
.yf{bottom:382.400000px;}
.ye{bottom:406.500840px;}
.yd{bottom:430.601681px;}
.yc{bottom:454.702521px;}
.yb{bottom:493.263866px;}
.y6{bottom:517.364706px;}
.y5{bottom:541.465546px;}
.y4{bottom:565.566387px;}
.y3{bottom:589.667227px;}
.y2{bottom:613.768067px;}
.y1{bottom:637.868908px;}
.ya{bottom:661.969748px;}
.y9{bottom:700.531092px;}
.y8{bottom:724.631933px;}
.y12{bottom:1253.238877px;}
.y7{bottom:1306.265546px;}
.h7{height:17.472656px;}
.h3{height:29.121094px;}
.h1{height:39.312000px;}
.h6{height:40.449600px;}
.h2{height:46.593750px;}
.h5{height:47.904449px;}
.h4{height:1352.683765px;}
.h0{height:1352.860504px;}
.w1{width:895.747899px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:24.352132px;}
.x4{left:47.951514px;}
.x1{left:257.075630px;}
.x2{left:273.142857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.033102pt;}
.fs5{font-size:19.916318pt;}
.fs2{font-size:33.193863pt;}
.fs0{font-size:39.832636pt;}
.fs4{font-size:44.755950pt;}
.fs3{font-size:51.031250pt;}
.fs1{font-size:53.110181pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:13.333333pt;}
.y13{bottom:23.101733pt;}
.y14{bottom:26.666667pt;}
.y11{bottom:277.333333pt;}
.y10{bottom:297.333333pt;}
.yf{bottom:317.333333pt;}
.ye{bottom:337.333333pt;}
.yd{bottom:357.333333pt;}
.yc{bottom:377.333333pt;}
.yb{bottom:409.333333pt;}
.y6{bottom:429.333333pt;}
.y5{bottom:449.333333pt;}
.y4{bottom:469.333333pt;}
.y3{bottom:489.333333pt;}
.y2{bottom:509.333333pt;}
.y1{bottom:529.333333pt;}
.ya{bottom:549.333333pt;}
.y9{bottom:581.333333pt;}
.y8{bottom:601.333333pt;}
.y12{bottom:1039.996000pt;}
.y7{bottom:1084.000000pt;}
.h7{height:14.499624pt;}
.h3{height:24.166040pt;}
.h1{height:32.622929pt;}
.h6{height:33.566962pt;}
.h2{height:38.665664pt;}
.h5{height:39.753343pt;}
.h4{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w1{width:743.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:20.208533pt;}
.x4{left:39.792400pt;}
.x1{left:213.333333pt;}
.x2{left:226.666667pt;}
}
